summaryrefslogtreecommitdiffstatsabout
diff options
context:
space:
mode:
authorCamilo Bernal2013-02-01 12:02:47 (EST)
committer Alexander Kurtakov2013-02-05 09:28:18 (EST)
commit28fe095aa286844bc0cc045a909bd88e569f3720 (patch)
tree36e96d58b7494b6ace6180e4fcddb11235c399e3
parent5bdf023b8b0eafc074a3cb30a0bfe04401d132b0 (diff)
downloadorg.eclipse.linuxtools-28fe095aa286844bc0cc045a909bd88e569f3720.zip
org.eclipse.linuxtools-28fe095aa286844bc0cc045a909bd88e569f3720.tar.gz
org.eclipse.linuxtools-28fe095aa286844bc0cc045a909bd88e569f3720.tar.bz2
Increase major version for plug-ins with recent api-breaking changes.refs/changes/07/10107/4
Change-Id: Ibee8d371a1d9ad03406a1d3951530985fe20b980 Reviewed-on: https://git.eclipse.org/r/10107 Tested-by: Hudson CI Reviewed-by: Alexander Kurtakov <akurtako@redhat.com> IP-Clean: Alexander Kurtakov <akurtako@redhat.com> Tested-by: Alexander Kurtakov <akurtako@redhat.com>
-rw-r--r--oprofile/org.eclipse.linuxtools.oprofile.core/META-INF/MANIFEST.MF2
-rw-r--r--oprofile/org.eclipse.linuxtools.oprofile.core/pom.xml2
-rw-r--r--rpm/org.eclipse.linuxtools.rpm.core/META-INF/MANIFEST.MF2
-rw-r--r--rpm/org.eclipse.linuxtools.rpm.core/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph.core/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph.core/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph.launch/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph.launch/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.callgraph/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.editor/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.editor/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/pom.xml2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.structures/META-INF/MANIFEST.MF2
-rw-r--r--systemtap/org.eclipse.linuxtools.systemtap.ui.structures/pom.xml2
18 files changed, 18 insertions, 18 deletions
diff --git a/oprofile/org.eclipse.linuxtools.oprofile.core/META-INF/MANIFEST.MF b/oprofile/org.eclipse.linuxtools.oprofile.core/META-INF/MANIFEST.MF
index 6cad4de..d11c5f8 100644
--- a/oprofile/org.eclipse.linuxtools.oprofile.core/META-INF/MANIFEST.MF
+++ b/oprofile/org.eclipse.linuxtools.oprofile.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.linuxtools.oprofile.core;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.oprofile.core.OprofileCorePlugin
Bundle-Vendor: %bundleProvider
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.0",
diff --git a/oprofile/org.eclipse.linuxtools.oprofile.core/pom.xml b/oprofile/org.eclipse.linuxtools.oprofile.core/pom.xml
index f43885b..ab71143 100644
--- a/oprofile/org.eclipse.linuxtools.oprofile.core/pom.xml
+++ b/oprofile/org.eclipse.linuxtools.oprofile.core/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.oprofile.core</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools OProfile Core Plug-in</name>
diff --git a/rpm/org.eclipse.linuxtools.rpm.core/META-INF/MANIFEST.MF b/rpm/org.eclipse.linuxtools.rpm.core/META-INF/MANIFEST.MF
index 875711c..5ac410d 100644
--- a/rpm/org.eclipse.linuxtools.rpm.core/META-INF/MANIFEST.MF
+++ b/rpm/org.eclipse.linuxtools.rpm.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.linuxtools.rpm.core;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Localization: plugin
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
diff --git a/rpm/org.eclipse.linuxtools.rpm.core/pom.xml b/rpm/org.eclipse.linuxtools.rpm.core/pom.xml
index 2cdac0a..56d0772 100644
--- a/rpm/org.eclipse.linuxtools.rpm.core/pom.xml
+++ b/rpm/org.eclipse.linuxtools.rpm.core/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.rpm.core</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools RPM Core Plug-in</name>
diff --git a/systemtap/org.eclipse.linuxtools.callgraph.core/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.callgraph.core/META-INF/MANIFEST.MF
index 6bf883b..a15775b 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph.core/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.callgraph.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.linuxtools.callgraph.core;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.callgraph.core.CallgraphCorePlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
diff --git a/systemtap/org.eclipse.linuxtools.callgraph.core/pom.xml b/systemtap/org.eclipse.linuxtools.callgraph.core/pom.xml
index 1cf0195..c6386eb 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph.core/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.callgraph.core/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.callgraph.core</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools Callgraph Core Plug-in</name>
diff --git a/systemtap/org.eclipse.linuxtools.callgraph.launch/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.callgraph.launch/META-INF/MANIFEST.MF
index 5d74c5b..2b02164 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph.launch/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.callgraph.launch/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.linuxtools.callgraph.launch;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.callgraph.launch.CallgraphLaunchPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
diff --git a/systemtap/org.eclipse.linuxtools.callgraph.launch/pom.xml b/systemtap/org.eclipse.linuxtools.callgraph.launch/pom.xml
index ecb185c..e61bad2 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph.launch/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.callgraph.launch/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.callgraph.launch</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools Callgraph Launch Plug-in</name>
diff --git a/systemtap/org.eclipse.linuxtools.callgraph/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.callgraph/META-INF/MANIFEST.MF
index 16f4350..b9ecb42 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.callgraph/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.linuxtools.callgraph;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts;bundle-version="1.1.0",
diff --git a/systemtap/org.eclipse.linuxtools.callgraph/pom.xml b/systemtap/org.eclipse.linuxtools.callgraph/pom.xml
index 8ee2394..b32532c 100644
--- a/systemtap/org.eclipse.linuxtools.callgraph/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.callgraph/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.callgraph</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools Callgraph Graphing Plug-in</name>
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/META-INF/MANIFEST.MF
index de96f80..34b612a 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.linuxtools.systemtap.ui.consolelog;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.systemtap.ui.consolelog.internal.ConsoleLogPlugin
Bundle-Vendor: %bundleProvider
Bundle-Localization: plugin
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/pom.xml b/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/pom.xml
index 6bab8ee..643ee97 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.consolelog/pom.xml
@@ -17,7 +17,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.systemtap.ui.consolelog</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools SystemTap ConsoleLog Plug-in</name>
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/META-INF/MANIFEST.MF
index e6fed58..589f787 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.linuxtools.systemtap.ui.editor;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.systemtap.ui.editor.EditorPlugin
Bundle-Vendor: %bundleProvider
Bundle-Localization: plugin
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/pom.xml b/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/pom.xml
index 1ca4000..c7e91c9 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.editor/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.systemtap.ui.editor</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools SystemTap Script Editor Plug-In</name>
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/META-INF/MANIFEST.MF
index 4290919..435b9c7 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.linuxtools.systemtap.ui.graphingapi.ui;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.systemtap.ui.graphingapi.ui.GraphingAPIUIPlugin
Bundle-Vendor: %bundleProvider
Bundle-Localization: plugin
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/pom.xml b/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/pom.xml
index 609d5fe..3174b60 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.graphingapi.ui/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.systemtap.ui.graphingapi.ui</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools SystemTap Graphing API (UI) Plug-In</name>
</project>
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/META-INF/MANIFEST.MF b/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/META-INF/MANIFEST.MF
index f676d73..c8ecaaa 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/META-INF/MANIFEST.MF
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.linuxtools.systemtap.ui.structures;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-Activator: org.eclipse.linuxtools.internal.systemtap.ui.structures.StructuresPlugin
Bundle-Vendor: %bundleProvider
Bundle-ActivationPolicy: lazy
diff --git a/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/pom.xml b/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/pom.xml
index ff3be58..b111695 100644
--- a/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/pom.xml
+++ b/systemtap/org.eclipse.linuxtools.systemtap.ui.structures/pom.xml
@@ -18,7 +18,7 @@
</parent>
<artifactId>org.eclipse.linuxtools.systemtap.ui.structures</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>2.0.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<name>Linux Tools Structures Plug-in</name>